﻿#ViewEventsSelectorLinks {
	display: none !important;
}
#s4-bodyContainer{
	background-color: #FFFFFF !important;
}

#contentRow{
	width: 100% !important;
}

.contentwrapper{
	margin-left: 0;
	margin-right: 0;
}

.ms-pub-contentLayout{
	padding: 0;
}

.page_title input, .section_title input, .page_field{
	width: 99% !important;
}

.page_title{
	border-bottom: 1px solid #004FEE;
	padding-bottom: 1em;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-left: 5%;
    margin-right: 5%;
}

.page_title h1{
	color: #000000;
  	font-family: Arial;
  	font-size: 48px;
  	font-weight: bold;
  	letter-spacing: -0.8px;
  	line-height: 56px;
  	margin-bottom: 0.75em;
}

.page_title .page_title_left{
	flex: 0 0 50%;
}

.page_title .page_title_left .page_date{
	color: #000000;
	font-family: Arial;
	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
  	margin-bottom: 1.75em;
}

.page_title .page_title_left a{
	margin-right: 1.25em;
}


.page_title .twitter_icon_hover{
	display: none;
}

.page_title .twitter:hover .twitter_icon{
	display: none;
}

.page_title .twitter:hover{
	text-decoration: none;
}

.page_title .twitter:hover .twitter_icon_hover{
	display: inline;
}

.page_title .linkedin_icon_hover{
	display: none;
}

.page_title .linkedin:hover .linkedin_icon{
	display: none;
}

.page_title .linkedin:hover{
	text-decoration: none;
}

.page_title .linkedin:hover .linkedin_icon_hover{
	display: inline;
}

.page_title .copy_link_icon_hover{
	display: none;
}

.page_title .copy_link:hover .copy_link_icon{
	display: none;
}

.page_title .copy_link:hover{
	text-decoration: none;
}

.page_title .copy_link:hover .copy_link_icon_hover{
	display: inline;
}

.page_title .search_icons a{
	margin-left: 17px;
}

.page_title .page_title_right{
	padding-bottom: 1em;
	flex: 0 0 45%;
}

.page_title .page_title_right img{
	width:100%;
	height:100%;
}

.section {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #ACC8DC;
	/*Cambio Luis*/
	padding-top: 1em;
	padding-bottom: 1em;
	/*---------*/
	justify-content: space-between;
	margin-left: 5%;
	margin-right: 5%;
}

.section_image{
	flex: 1 100%;
	margin-top: 32px;
}

.section_image img{
	width: 100%;
	height: 100%;
}

.section_title{
	flex: 0 0 50%;
}

.section_title p{
	color: #000000;
	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
  	letter-spacing: -0.8px;
  	line-height: 40px;
	margin-top: 0;
	margin-bottom: 32px;
}

.section_title img{
	height: 100%;
	width: 100%;
}

.section_body{
	flex: 0 0 45%;
	color: #000000;
	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
	line-height: 24px;
	margin-bottom: 32px;
}

.section_body a {
	color: #004FEE;
	font-weight: bold;
}

.section_title div:empty {
   display: none !important;
}

.section_body div:empty {
   display: none !important;
}

.section_image div:empty {
   display: none !important;
}

.section .documents{
	flex: 1;
}

.documents{
	display:flex;
	flex-wrap: wrap;
	background-color: #F1F1F1;
	padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 5em;
	padding-left: 5%;
    padding-right: 5%;
}

.documents_border{
	margin-left: 5%;
    margin-right: 5%;
    border-bottom: 1px solid #004FEE;
    padding-top: 1em;
}

.documents h2{
	flex: 0 0 50%;
	color: #000000;
	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
  	letter-spacing: -0.8px;
  	line-height: 40px;
  	margin-top: 0;
  	margin-left: 0;
  	margin-right: 0;
}

.documents .documents_list{
	flex: 0 0 50%;
}

.documents .documents_list ul{
	display: flex;
    flex-wrap: wrap;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: black;
}

.documents .documents_list ul li{
	flex: 1 100%;
	border-width: 0 0 1px 0;
    border-style: solid;
    border-color: black;
}

.documents .documents_list a{
	color: #004FEE;
	font-family: Arial;
  	font-size: 16px;
  	font-weight: bold;
  	letter-spacing: 0;
}

.documents .documents_list .item .image-area-left{
    flex: 0 0 64px;
    border-right: 1px solid black;
    justify-content: center;
    display: flex;
    align-items: center;
}

.documents .documents_list .item{
    padding: 0;
    display: flex;
    padding: 0;
}

.documents .documents_list .item .link-item{
	padding: 1.5em;
}

.see_also{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 1em;
    padding-bottom: 1em;
}

.see_also h2 + div{
	width: 100%;
	display: flex !important;
}

.see_also h2{
	flex: 1 100%;
	color: #000000;
	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
  	letter-spacing: -0.8px;
  	line-height: 40px;
  	margin-bottom: 1.5em;
}

.see_also .dfwp-column{
	width: 100% !important;
}

.see_also ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.see_also ul li{
	flex: 0 0 30%;
	margin-right: 3%;
}

.see_also ul li .link-item{
	background-color: #F1F1F1;
    padding: 1.25em 7.25em 1.25em 2.5em;
    background-image: url("../img/see_also_icon.png");
	background-repeat: no-repeat;
	background-size: 80px 80px;
	background-position: right top;
	margin-bottom: 2.5em;
	font-size: 20px !important;
}

.see_also ul li a{
	color: #004FEE;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
  	letter-spacing: -0.2px;
  	line-height: 32px;
}

.see_also ul li .link-item:hover{
	background-color: #004FEE;
}

.see_also ul li a .link-item:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.related_news{
	display: flex;
	flex-wrap: wrap;
	padding-top: 1em;
	border-top: 1px solid #004FEE;
	margin-left: 5%;
    margin-right: 5%;
}

.related_news .ms-noWrap{
	white-space: normal;
}

.related_news h2{
	flex: 1 100%;
	color: #000000;
	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
  	letter-spacing: -0.4px;
  	line-height: 32px;
  	margin-bottom: 1.5em;
}

.related_news ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.related_news ul li{
	flex: 0 0 47%;
}

.related_news ul li .related_new_date{
 	color: #000000;
  	font-family: Arial;
  	font-size: 16px;
  	letter-spacing: 0;
  	line-height: 18px;
}

.related_news ul li .related_new_title{
	color: #000000;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 32px;
  	margin-top: 0.75em;
    margin-bottom: 0.75em;
}

.related_news ul li .related_new_description{
	color: #000000;
	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
  	margin-bottom: 1.75em;
}

.related_news ul li .related_new_button{
	margin-bottom: 2.5em;
}

.related_news a{
	padding: 14px 10px;
    background-color: #E8E8E8;
    color: #004FEE;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
    text-align: center;
}

.related_news a:hover{
	color: #FFFFFF;
	background-color: #004FEE;
	text-decoration: none;
}

.related_news.newsPage{
	border-top: none;
}


#pagination{
   	display: flex;
    flex-direction: row;
}

#pagination .pageNumber{
	height: 56px;
    width: 56px;
    border: 1px solid #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 16px;
}

#pagination .pageNumber span, #pagination .pageNumber a{
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}

#pagination .pageNumber:hover{
	background-color: #004FEE;
}

#pagination .pageNumber:hover a{
	color: #FFFFFF;
}

#pagination .pageNumber:hover a i{
	color: #FFFFFF;
}

#pagination .pageNumber a{
	text-decoration: none;
	flex: 1 1 100%;
    align-self: center;
    text-align: center;
}

#pagination .pageNumber.active{
	background-color: #E8E8E8;
}

#tab_list{
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 64px;
	/*margin-top: 64px;*/
}

#tab_list .slm-layout-main ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-color: #E8E8E8;
}

#tab_list .slm-layout-main ul li{
    padding: 16px;
}

#tab_list .slm-layout-main ul li.active{
	background-color: #004FEE;
}

#tab_list .slm-layout-main ul li.active .link-item a{
	color: #FFF;
	text-decoration: none;
}

#tab_list .slm-layout-main ul li.active .link-item{
	color: #FFF;
	text-decoration: none;
}

#tab_list .slm-layout-main ul li:hover{
    background-color: #004FEE;
    
}

#tab_list .slm-layout-main ul li:hover .link-item a{
	color: #FFF;
	text-decoration: none;
}

#tab_list .slm-layout-main ul li:hover .link-item{
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

#tab_list .slm-layout-main ul li .link-item{
    color: #004FEE;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

#ctl00_PlaceHolderMain_sectionTabs, #sectionTabs{
	margin-left: 5%;
	margin-right: 5%;
}

#ctl00_PlaceHolderMain_sectionTabs > div.tab, #sectionTabs > div.tab {
	display: none;
}

#ctl00_PlaceHolderMain_sectionTabs > div.active, #sectionTabs > div.active{
	display: block;
}

#ctl00_PlaceHolderMain_sectionTabs .cbs-List, sectionTabs .cbs-List{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#ctl00_PlaceHolderMain_sectionTabs .cbs-List li, sectionTabs .cbs-List li{
	flex: 0 1 25%;
	display: block;
}

#ctl00_PlaceHolderMain_sectionTabs .cbs-Detail, #sectionTabs .cbs-Detail{
	margin-left: 0;
}   

#ctl00_PlaceHolderMain_sectionTabs i.fa-calendar, #sectionTabs i.fa-calendar{
    color: #004FEE;
    font-size: 38px;
    margin-bottom: 8px;
}

#ctl00_PlaceHolderMain_sectionTabs .acerevents_startdate, #ctl00_PlaceHolderMain_sectionTabs .acerevents_enddate, #sectionTabs .acerevents_startdate, #sectionTabs .acerevents_enddate{
	color: #004FEE;
  	font-family: "PT Mono";
  	font-size: 40px;
  	font-weight: bold;
}

#ctl00_PlaceHolderMain_sectionTabs .acerevents_picture, #sectionTabs .acerevents_picture{
	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
	letter-spacing: 0;
  	line-height: 32px;
  	margin-top: 21px;
  	margin-bottom: 8px;

}

#ctl00_PlaceHolderMain_sectionTabs .acerevents_location, #ctl00_PlaceHolderMain_sectionTabs .acerevents_time, #sectionTabs .acerevents_location, #sectionTabs .acerevents_time{
	color: #000000;
  	font-family: Arial;
  	font-size: 16px;
  	letter-spacing: 0;
  	line-height: 24px;
}

	#sectionTabs [id^=section] {
		flex-direction: row;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		border-bottom: 1px solid #004FEE;
		padding-top: 1em;
		padding-bottom: 1em;
	}

#sectionTabs [id^=section]:first-of-type{
	padding-top: 0;
}

#sectionTabs [id^=section]:last-of-type{
	border-bottom: none;
}

div[id$=sectionSeeAlso], #sectionTabs #section-electricty, #sectionTabs #section-gas, #sectionTabs #section-retail, #sectionTabs #section-consumer {
	padding-top: 1em;
	border-top: 1px solid #004FEE;
}

#sectionTabs [id^=section] [id^=div-left-]{
	flex: 0 0 45%;
}

#sectionTabs [id^=section] [id^=div-left-] .ms-rtestate-field{
	margin-top: 8px;
}

#sectionTabs [id^=section] [id^=div-left-] .ms-rtestate-field p{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
}

#sectionTabs [id^=section] [id^=div-right-]{
	flex: 0 0 50%;
}


#sectionTabs h2{
	color: #000000;
  	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
}

#sectionTabs h3{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
  	font-weight: bold;
  	text-transform: uppercase;
}

#sectionTabs p, #sectionTabs ul li{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
}

#sectionTabs a{
	font-size: 18px;
	font-weight: bold;
	color: #004FEE;
}

#sectionTabs .sectionTab_information{
	margin-top: 48px;
}

#sectionTabs .sectionTab_additional_information{
	margin-top: 32px;
}

#sectionTabs [id^=div-right-] table tr{
	background-color: #ACC8DC;
}

#sectionTabs [id^=div-right-] table tr img{
	padding-bottom: 1em;
	padding-top: 1em;
}

#sectionTabs [id^=div-right-] .dfwp-list li{
	border-top: 1px solid #000000;
}

#sectionTabs [id^=div-right-] .dfwp-list li:last-of-type{
	border-bottom: 1px solid #000000;
}

#sectionTabs [id^=div-right-] ul.download{
    display: flex;
    flex-wrap: wrap;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: black;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 48px;
    margin-top: 48px;
}

#sectionTabs [id^=div-right-] ul.download li{
    flex: 1 100%;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: black;
}

#sectionTabs [id^=div-right-] .item {
    padding: 0;
    display: flex;
    padding: 0;
}

#sectionTabs [id^=div-right-] .item .image-area-left {
    flex: 0 0 64px;
    border-right: 1px solid black;
    justify-content: center;
    display: flex;
    align-items: center;
    float: left;
    padding-right: 5px;
    padding-left: 0px;
}

#sectionTabs [id^=div-right-] .item .image-area-left img{
	margin-top: 0;
	margin-bottom: 0;
}

#sectionTabs [id^=div-right-] ul.download a {
    color: #004FEE;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
}

#sectionTabs [id^=div-right-] .item .link-item {
    padding: 1.5em;
    flex: 1;
}

#sectionTabs [id^=div-right-] .previous_editions{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 16px;
}

#sectionTabs [id^=div-right-] .previous_editions div{
	flex: 0 0 50%;
}

#sectionTabs [id^=div-right-] .previous_editions div p{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
}

#sectionTabs [id^=div-right-] .previous_editions div ul{
	overflow: hidden;
	list-style-type: none;	
	padding-left: 0;
	margin-top: 0;
}

#sectionTabs [id^=div-right-] .previous_editions div ul li{
	float:left;
	margin-bottom: 10px;
}

#sectionTabs [id^=div-right-] .previous_editions div ul li a{
	padding: 16px 16px 16px 0;
	color: #004FEE;
  	font-family: Arial;
  	font-size: 18px;
  	font-weight: bold;
}


.event_more_details_button {
    margin-top: 40px;
    margin-bottom: 2.5em;
}

.event_more_details_button a{
    padding: 14px 10px;
    background-color: #E8E8E8;
    color: #004FEE;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
    text-align: center;
}

.event_more_details_button a:hover {
    color: #FFFFFF;
    background-color: #004FEE;
    text-decoration: none;
}

#div_wpz_container{
	margin-left: 5%;
	margin-right: 5%;
}

#div_wpz_container .cbs-List{
	width: 100%;
}

/*START Latest documents page*/
.latest_documents .cbs-List{
	width: 100%;
}

.latest_documents .lastest_documents_group{
	display: flex;
	flex-direction:column;
	margin-bottom: 48px;
	background-color: #FFFFFF;	
}

.latest_documents .lastest_documents_group .item_header{
	background-color: #E8E8E8;
	color: #FFFFFF;
    height: 56px;
    display: flex;
    align-items: center;
}

.latest_documents .lastest_documents_group .item_header .image-area-left, .lastest_documents_group .item .image-area-left, .lastest_documents_group .item-annex .image-area-left{
	flex: 0 0 56px;
}

.latest_documents .lastest_documents_group .item_header .image-area-left img, .lastest_documents_group .item .image-area-left img, .lastest_documents_group .item-annex .image-area-left img{
	margin-left: auto;
    margin-right: auto;
    display: block;
}

.latest_documents .lastest_documents_group .item_header .title{
	margin-left: 16px;
}

.latest_documents .lastest_documents_group .item_header .title span, .lastest_documents_group .item_header .date span{
    color: #000000;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
}

.latest_documents .lastest_documents_group .item_header .date{
	margin-left: auto;
	margin-right: 16px;
}

.latest_documents .lastest_documents_group .item, .lastest_documents_group .item-annex{
	height: 56px;
    display: flex;
    align-items: center;
    padding: 0;
}

.latest_documents .lastest_documents_group .item .image-area-left, .lastest_documents_group .item-annex .image-area-left{
	height: 100%;
	background: #004FEE;
	display: flex;
    align-items: center;
    justify-content: center;
}

.latest_documents .lastest_documents_group .item .link-item, .lastest_documents_group .item-annex .link-item{
	height: 100%;
	width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    align-items: center;
    flex-grow: 1;
	flex-basis: 0;
}

.latest_documents .lastest_documents_group .item .link-item{
	margin: 0 16px 0 16px;
    padding-left: 0;
}

.latest_documents .lastest_documents_group .with-annex .link-item{
	border-bottom: 1px solid #004FEE;
}

.latest_documents .lastest_documents_group .link-item a{
	height: 56px;
	display: table-cell;
	vertical-align: middle;
}

.latest_documents .lastest_documents_group .item .link-item a{
	color: #004FEE;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
}

.latest_documents .lastest_documents_group .item-annex .link-item a{
	color: #000000;
  	font-family: Arial;
  	font-size: 16px;
  	word-wrap: break-word;
}

.latest_documents .lastest_documents_group .item .link-item a:hover, .lastest_documents_group .item-annex .link-item a:hover{
	color: #004FEE;
}

.latest_documents .latestDocumentsButton a{
	padding: 14px 10px;
    background-color: #E8E8E8;
    color: #004FEE;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
}

.latest_documents .latestDocumentsButton a:hover{
	color: #FFFFFF;
    background-color: #004FEE;
    text-decoration: none;
}

.latest_documents .lastest_documents_group .item_header .image-area-left{
	height: 30px;
}
/*END Latest documents page*/

/*START Administrative Board*/
.board_section{
	border-bottom: 1px solid #004FEE;
	margin-bottom: 32px;
	padding-bottom: 1;
}

.board_section.whitout_border{
	border-bottom: none;
}

.board_section h2{
	color: #000000;
  	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
}

.board_section ul.board_members{
	list-style: none;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 0;
}

.board_section ul.board_members > li{
	flex: 0 0 50%;
	border-bottom: 1px solid #ACC8DC;
	padding-top: 1em;
	padding-bottom: 1em;
}

.board_section ul.board_members > li:last-child, .board_section ul.board_members > li:nth-last-child(2):nth-child(odd){
	border-bottom: none;
}

.board_section .member_information{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.board_section .member_information img{
	flex: 0 0 45%;
	width: 50%;
}

.board_section .member_information .right_side{
	flex: 0 0 45%;
    display: flex;
    flex-direction: column;
}

.board_section .member_information .right_side .member_position{
	color: #000000;
	font-family: Arial;
  	font-size: 16px;
  	text-transform: uppercase;
  	margin-bottom: 8px;
}

.board_section .member_information .right_side .member_name{
	color: #000000;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
  	line-height: 32px;
}

.board_section .member_information .right_side .member_documents{
	padding-left: 0;
	margin-top: auto;
	list-style: none;
}

.board_section .member_information .right_side .member_documents li{
	flex: 0 0 100%;
	margin-top: 8px;
	border-bottom: none;
}

.board_section .member_information .right_side .member_documents li i{
	font-size: 20px;
	margin-right: 11px;
}

.board_section .member_information .right_side .member_documents li a{
	color: #006091;
  	font-family: Arial;
  	font-size: 16px;
  	font-weight: bold;
}

.board_section .member_description{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
  	margin-top: 48px;
  	padding-right: 24px;
}

/*END Administrative Board*/

/*START Contact Us*/
#contact_us_information h3{
	color: #000000;
  	font-family: Arial;
  	font-size: 16px;
  	letter-spacing: 0;
  	line-height: 18px;
}

#contact_us_information p{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
}

#contact_us_information .contact_us_address{
	margin-top: 64px;
}

#contact_us_information .contact_us_address, #contact_us_information .contact_us_phone{
	margin-bottom: 32px;
}

#contact_us_information .contact_us_phone .phone_number{
	color: #004FEE;
  	font-family: Arial;
  	font-size: 18px;
  	font-weight: bold;
  	letter-spacing: 0;
}

#contact_us_information .contact_us_follow ul{
	list-style: none;
    padding-left: 0;
    width: 100%;
}

#contact_us_information .contact_us_follow ul li{
	float: left;
	width: 30%;
}

#contact_us_information .contact_us_follow ul li i{
	font-size: 24px;
	margin-right: 8px;
}

#contact_us_information .contact_us_follow ul li a{
	color: #004FEE;
	font-family: Arial;
  	font-size: 18px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 24px;
}

.contact_us_section{
	display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #ACC8DC;
    padding-top: 1em;
    padding-bottom: 1em;
    justify-content: space-between;
}

.contact_us_section.whitout_border{
	border-bottom: none;
}


.contact_us_section .left_side{
	flex: 0 0 50%;
}

.contact_us_section .left_side h2{
	color: #000000;
  	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
}

.contact_us_section .right_side{
	flex: 0 0 50%;
}

.contact_us_section .right_side p{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
}

.contact_us_section .right_side a{
	color: #004FEE;
  	font-family: Arial;
  	font-size: 18px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 24px;
}

.contact_us_section .right_side ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    padding-left: 0;
}

.contact_us_section .right_side ul li{
	flex: 0 0 50%;
	margin-bottom: 32px;
}

.contact_us_section .right_side ul li h3{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
	line-height: 24px;
	text-transform: uppercase;
}

.contact_us_section .right_side ul li a{
	color: #004FEE;
  	font-family: Arial;
  	font-size: 18px;
  	font-weight: bold;
  	letter-spacing: 0;
	line-height: 24px;
}

.contact_us_section .right_side img{
	margin-top: 64px;
	width: 100%;
}

.contact_us_section .right_side .guidelines{
	display: flex;
    flex-wrap: wrap;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: black;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 48px;
    margin-top: 48px;
}

.contact_us_section .right_side .guidelines li{
    flex: 1 100%;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: black;
}

.contact_us_section .right_side .guidelines .item {
    padding: 0;
    display: flex;
    padding: 0;
}

.contact_us_section .right_side .guidelines .item .image-area-left {
    flex: 0 0 64px;
    border-right: 1px solid black;
    justify-content: center;
    display: flex;
    align-items: center;
    float: left;
    padding-right: 5px;
    padding-left: 0px;
}

.contact_us_section .right_side .guidelines .item .image-area-left img{
	margin-top: 0;
	margin-bottom: 0;
}

.contact_us_section .right_side .guidelines a {
    color: #004FEE;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
}

.contact_us_section .right_side .guidelines .item .link-item {
    padding: 1.5em;
}



/*END Contact Us*/

/*START News page*/
.list_two_columns{
	display: flex;
	flex-wrap: wrap;
	padding-top: 1em;
}

.list_two_columns .ms-noWrap{
	white-space: normal;
}

.list_two_columns h2{
	flex: 1 100%;
	color: #000000;
	font-family: Arial;
  	font-size: 32px;
  	font-weight: bold;
  	letter-spacing: -0.4px;
  	line-height: 32px;
  	margin-bottom: 1.5em;
}

.list_two_columns ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.list_two_columns ul li{
	flex: 0 0 47%;
}

.list_two_columns ul li .related_new_date{
 	color: #000000;
  	font-family: Arial;
  	font-size: 16px;
  	letter-spacing: 0;
  	line-height: 18px;
}

.list_two_columns ul li .related_new_title{
	color: #000000;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 32px;
  	margin-top: 0.75em;
    margin-bottom: 0.75em;
}

.list_two_columns ul li .related_new_description{
	color: #000000;
	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
  	margin-bottom: 1.75em;
}

.list_two_columns ul li .related_new_button{
	margin-bottom: 2.5em;
}

.list_two_columns a{
	padding: 14px 10px;
    background-color: #FFF;
    color: #004FEE;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
    text-align: center;
	border: 1px solid #004FEE;
}

.list_two_columns a:hover{
	color: #FFFFFF;
	background-color: #004FEE;
	text-decoration: none;
}

/*End News page*/

/*START Search page*/
#SearchBox{
	border: none !important;
	background: none !important;
	text-align: left !important;
}

#SearchBox .ms-srch-sbLarge.ms-srch-sb-border, #SearchBox .ms-srch-sbLarge.ms-srch-sb-borderFocused{
	border: 1px solid #004FEE;
}

#SearchBox .ms-srch-sbLarge.ms-srch-sb-border input, #SearchBox .ms-srch-sbLarge.ms-srch-sb-borderFocused input{
	color: #000000;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 32px;
}

#SearchBox .ms-srch-sbLarge.ms-srch-sb-border a, #SearchBox .ms-srch-sbLarge.ms-srch-sb-borderFocused a{
	border-left: 1px solid #004FEE;
	background-color: #E8E8E8;
    color: #004FEE;
}

.div_results_zone{
	margin-left: 5%;
	margin-right: 5%;
	display: flex;
	flex-direction: row;
} 

.div_results_zone #div_left_zone{
    flex: 0 0 25%;
    margin-right: 3%;
}

.div_results_zone #div_left_zone > div{
	background-color: #F1F1F1;
	padding: 32px;
}

.div_results_zone #div_left_zone .ms-ref-refinername div{
	color: #000000;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 32px;
}

.div_results_zone #div_left_zone #FilterLink div{
	color: #004FEE;
 	font-family: Arial;
  	font-size: 16px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 24px;
  	white-space: pre-wrap;
  	padding-left: 0;
}

.div_results_zone #div_middle_zone{
	flex: 0 0 50%;
}

.div_results_zone #div_middle_zone .ms-srchnav{
	background-color: #E8E8E8;
	padding: 7px 14px 12px 0;
}

.div_results_zone #div_middle_zone .ms-srchnav ul li{
	padding:0;
}

.div_results_zone #div_middle_zone .ms-srchnav .ms-srchnav-link, .div_results_zone #div_middle_zone .ms-srchnav .ms-srchnav-link-selected{
	text-transform: uppercase;
	font-family: Arial;
  	font-size: 14px;
  	font-weight: bold;
}

.div_results_zone #div_middle_zone .ms-srchnav .ms-srchnav-link-selected{
	color: white;
    background-color: #004FEE;
    padding: 14px;
}

.div_results_zone #div_middle_zone .ms-srchnav .ms-srchnav-link-selected:hover{
	color: white;
}

.div_results_zone #div_middle_zone .ms-srchnav .ms-srchnav-link{
	color: #004FEE;
    padding: 14px;
    background: #E8E8E8;
}

.div_results_zone #div_middle_zone .ms-srchnav .ms-srchnav-link:hover{
	color: white;
    background-color: #004FEE;
}



.div_results_zone #div_middle_zone .ms-srch-item{
	padding: 5px 0px 5px 0px;
    margin: 10px 0px 10px 0px;
    width: 100%;
}

.div_results_zone #div_middle_zone .ms-srch-item-body .ms-srch-item-icon{
	margin-top: 32px;
	padding-top: 8px;
}

.div_results_zone #div_middle_zone .ms-srch-item-body .ms-srch-item-title{
	margin-top: 32px;
	margin-bottom: 8px;
}

.div_results_zone #div_middle_zone .ms-srch-item-body .ms-srch-item-title h3{
	white-space: normal;
}

.div_results_zone #div_middle_zone .ms-srch-item-body .ms-srch-item-title h3 a{
	color: #004FEE;
  	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
  	letter-spacing: 0;
  	line-height: 32px;
}

.div_results_zone #div_middle_zone .ms-srch-item-body .ms-srch-item-summary{
	color: #000000;
  	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
  	margin-bottom: 16px;
}

.div_results_zone #div_middle_zone .ms-srch-item-body .ms-srch-item-path{
	color: #004FEE;
  	font-family: Arial;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 24px;
  	width: 100%;
  	margin-bottom: 32px;
}

.div_results_zone #div_middle_zone #Paging{
	display: flex;
	flex-direction: row;
}

.div_results_zone #div_middle_zone #Paging li{
	display: inline-block;
	height: 56px;
	width: 56px;
	margin-right: 15px;
	border: 1px solid #000000;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div_results_zone #div_middle_zone #Paging li a{
	background: none;
	color: #000000;
	font-family: Arial;
  	font-size: 20px;
  	font-weight: bold;
}

.div_results_zone #div_middle_zone #Paging #PagingSelf{
	background-color:#E8E8E8;
}

.div_results_zone #div_middle_zone #Paging #PagingLink:hover{
	background-color: #004FEE;
}

.div_results_zone #div_middle_zone #Paging #PagingLink:hover a{
	color: #FFFFFF;
}

.div_results_zone #div_middle_zone #Paging #PagingImageLink a{
	margin: 0;
	border: none;
	padding-top: 1px;
}

.div_results_zone #div_middle_zone #Paging #PagingImageLink a i{
	vertical-align: top;
}

.div_results_zone #div_middle_zone #Paging #PagingImageLink:hover{
	background-color: #004FEE;
}

.div_results_zone #div_middle_zone #Paging #PagingImageLink:hover a{
	color: #FFFFFF;
}


/*END Search page*/
.press_release {
	margin-bottom: 3.5em;
}
.press_release .press_release_date{
	height: 18px;
	width: 360px;
	color: #000000;
	font-family: Arial;
	font-size: 16px;
	margin-bottom: 16px;
}

.press_release .press_release_description{
	height: 4em;
	color: #000000;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
}

.press_release .press_release_button{
	display: flex;
	padding: 0;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.press_release .press_release_button .image-area-left{
	flex: 0 0 64px;
	border-right: 1px solid black;
	justify-content: center;
	display: flex;
	align-items: center;
	float: left;
	padding-right: 5px;
	padding-left: 0px;
}

.press_release .press_release_button .link-item {
    padding: 1.5em;
}

.press_release .press_release_button .link-item a{
    color: #004FEE;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    background-color: #ffffff;
	border: none;
}

.press_release .press_release_button .link-item a:hover{
    text-decoration: underline;
}

@media (max-width: 768px){
  
  	.contentwrapper{
		min-width: unset;
	}
	
	.ms-pub-contentLayout{
		min-width: unset;
	}

	.page_title{
		margin-left: 5%;
		margin-right: 5%;
	}
	
	.page_title h1{
		margin-bottom: 0.25em;
		font-size: 28px;
    	letter-spacing: -0.28px;
    	line-height: 32px;
	}

  	.page_title .page_title_left{
  		flex: 0 0 100%;
  	}
  	
  	.page_title .page_title_left .page_date{
		margin-bottom: 1em;
	}
  
  	.page_title .page_title_right{
  		flex: 0 0 100%;
  		margin-top: 1.5em;
  	}
  	
  	.section{
		padding-top: 1em;
		padding-bottom: 1em;
	}
  	
  	.section_title{
		flex: 0 0 100%;
	}
	
	.section_title p{
		font-size: 20px;
    	letter-spacing: 0;
	    line-height: 32px;
	}

	.section_body{
		flex: 0 0 100%;
		margin-top: 1em;
	}
	
	.documents{
		background-color: #FFFFFF;	
		margin-top: 0;
		padding-bottom: 1em;
    	padding-top: 1em;	
    }
    
    .documents_border{
		padding-bottom: 0;
		padding-top: 0;
	}		
	
	.documents h2{
		flex: 0 0 100%;
		font-size: 20px;
    	letter-spacing: 0;
    	line-height: 32px;
	}
	
	.documents .documents_list{
		flex: 0 0 100%;	
	}
	
	.see_also{
		margin-top: 0;
		padding-top: 1em;
	}
	
	.see_also h2{
		flex: 0 0 100%;	
		margin-bottom: 1em;
		font-size: 20px;
 	 	letter-spacing: 0;
  		line-height: 32px;
	}	
	
	.see_also ul li{
		flex: 0 0 100%;	
	}
	
	.related_news{
		padding-top: 0em;
		margin-top: 4em;
	}
	
	.related_news .ms-webpart-chrome-title h2{
		font-size: 20px;
	    letter-spacing: 0;	
	}
	
	.related_news ul li{
		flex: 0 0 100%;	
		margin-bottom: 2.5em;
	}
	
	#ctl00_PlaceHolderMain_sectionTabs .cbs-List li, sectionTabs .cbs-List li{
		flex: 0 0 100%;
	}
	
	.board_section ul.board_members > li {
		flex: 0 0 100%;
	}
	
	.board_section ul.board_members > li:nth-last-child(2):nth-child(odd){
		border-bottom: 1px solid #004FEE;
	}
	
	.contact_us_section .left_side {
		flex 0 0 100%;
	}
	
	.contact_us_section .left_side h2 {
		margin-bottom: 24px;
	}
	
	.contact_us_section .right_side {
		flex: 0 0 100%;
	}
	
	.list_two_columns{
		padding-top: 0em;
		margin-top: 4em;
	}
	
	.list_two_columns .ms-webpart-chrome-title h2{
		font-size: 20px;
	    letter-spacing: 0;	
	}
	
	.list_two_columns ul li{
		flex: 0 0 100%;	
		margin-bottom: 2.5em;
	}

	#SearchBox .ms-srch-sbLarge.ms-srch-sb-border input, #SearchBox .ms-srch-sbLarge.ms-srch-sb-borderFocused input{
		width: 349px;
	}
	
	.div_results_zone{
		flex-wrap: wrap	
	}
		
	.div_results_zone #div_left_zone{
    	flex: 0 0 100%;
	}
	
	.div_results_zone #div_middle_zone{
		flex: 0 0 100%;
	}

	#sectionTabs [id^=section] [id^=div-left-]{
		flex: 0 0 100%;
	}
	
	#sectionTabs [id^=section] [id^=div-left-] .ms-webpartzone-cell{
		margin-bottom: 0;	
	}

	#sectionTabs [id^=section] [id^=div-right-]{
		flex: 0 0 100%;
	}
	
	#sectionTabs [id^=div-right-] .dfwp-list{
		margin-top: 32px;
	}
}
